<?xml version="1.0"?>
<openerp>
    <data>
        <!-- MENU -->

        <!-- Top menu item -->
        <menuitem name="Informasi Kepegawaian"
          id="mail.mail_feeds_main"
          groups="df_partner_employee.group_partner_employee,df_project.group_project_evaluated_bkd"
          sequence="0"/>

        <!-- view
        on the fly configuration
        -->
        <menuitem id="mail.mail_feeds" name="Info" parent="mail.mail_feeds_main" groups="base.group_user" sequence="10"/>

         <record id="mail.mail_inboxfeeds" model="ir.ui.menu">
          <field name="name">Inbox</field>
          <field name="sequence" eval="10"/>
          <field name="action" ref="mail.action_mail_inbox_feeds"/>
          <field name="parent_id" ref="mail.mail_feeds"/>
        </record>
        <record id="mail.mail_archivesfeeds" model="ir.ui.menu">
          <field name="name">Arsip Pengumuman</field>
          <field name="sequence" eval="16"/>
          <field name="action" ref="mail.action_mail_archives_feeds"/>
          <field name="parent_id" ref="mail.mail_feeds"/>
        </record>
        <record id="mail.mail_tomefeeds" model="ir.ui.menu">
          <field name="name">Direct Message</field>
          <field name="sequence" eval="11"/>
          <field name="action" ref="mail.action_mail_to_me_feeds"/>
          <field name="parent_id" ref="mail.mail_feeds"/>
            <field name="groups_id" eval="[(4,ref('base.group_no_one'))]"/>
        </record>
        <record id="mail.mail_starfeeds" model="ir.ui.menu">
          <field name="name">Starred</field>
          <field name="sequence" eval="14"/>
          <field name="action" ref="mail.action_mail_star_feeds"/>
          <field name="parent_id" ref="mail.mail_feeds"/>
          <field name="groups_id" eval="[(4,ref('base.group_no_one'))]"/>
        </record>


    </data>
</openerp>